Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
HTTP update error
05-20-2010, 05:33 AM,
#1
HTTP update error
15:29:15> Entering. Please stay patient...............
15:29:15> Bear with us. JabberCam is putting Stratus under fire. Entering might take a while
15:29:16> Success!

15:29:16> Could not connect to backend services. Error message:
15:29:16> HTTP update error
15:29:16> Please reload JabberCam and start over.

The FAQ -> Error Messages for this seems to be out of date:

REASON: a reported problem in the MySQL table.
SOLUTION: Download version 1.6, drop your existing MySQL table and import the chatroulette-clone.sql found in your package. If you don’t have access to Download Center, please contact us.

Do I really need version 1.6 to fix this?

-D
Reply
05-23-2010, 02:50 PM,
#2
RE: HTTP update error
Please read the updated post: http://www.chatroulette-clone.com/questions/faq/error-messages/
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)